Schmafu: Flash Player

borjanos, 24. August 2017, um 17:41

Immer wieder flieg ich raus - danach die Nachricht, man müsse Adobe Flash Player verwenden um hier zu spielen. Ich habe immer die neueste Flash Player Version installiert - wo ist das Problem?
Vielleicht dass ich mit Apple MacIntosh spiele?
Oder was sonst??

ajnos688, 25. August 2017, um 00:24

google chrome - wird hier verwendet! :(

borjanos, 03. September 2017, um 16:26

Danke ajnos, passt

zur Übersichtzum Anfang der Seite

Schnapsen-Forum

neue Diskussion erstellen

Einschränken nach…

Kategorien
Suche